## Image
An image component

## Usage

```javascript
import { Image } from '@dragonchain-dev/dragon-kit'

<Image src="https://images.dragonchain.com/illustration.svg" />

```

## Properties

**tag**

Optional override of the image tag

```
string
```

**src**

Full path of image

```
string
```

**alt**

Alt tag for the image

```
string
```

**title**

Title for the image

```
string
```

**className**

Add an additional class to the image tag

```
string
```
  